<template>
  <form class="vs-form" action="#">
    <slot></slot>
    <VSButton :value="btnValue"></VSButton>
  </form>
</template>

<script>
import VSButton from './VSButton.vue';

export default {
  name: 'VSForm',
  components: {
    VSButton
  },
  props: {
    method: { String, required: true },
    action: { String, required: true },
    btnValue: { String, required: true },
  },
};
</script>